Skip to navigation

Reconcile Records

List current heads from this source by received_at, including deletions. Needs records:status. Follow next_cursor until null.

Authentication

AuthorizationBearer

ediphai_test_… or ediphai_live_…

Query parameters

sincedatetimeRequired

RFC 3339 timestamp with an offset; inclusive

limitintegerOptional1-500

Page size; defaults to 500

cursorstringOptional

Opaque next_cursor from the previous page; send unchanged

Response

One page of current record heads
recordslist of objects
next_cursorstring or null

Errors

4XX
Client Request Error
5XX
Server Error